/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

:active {
    outline: none;
}


/* :hover{
    outline-style: outset;
    outline-width: 1px;
    outline-color: #d523db;
  } */

*,*::before,*::after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

html,body,a,button, p {
    padding: 0px;
    border: 0px;
    margin: 0px;
}

html {
    font-family: 'Verdana', 'SourceHanSansSC','Microsoft YaHei', 'Ping Fang', 'SimHei', 'Hiragino Sans GB',  -apple-system;
}

.w-full {
    width: 100%;
}
.h-full {
    height: 100%;
}



@media screen and (max-width: 1200px) {
    .desktop {
        visibility: hidden;
        width: 0px !important;
        height: 0px !important;
        overflow: hidden !important;
    }
    .mobile {
        visibility: visible;
    }
}

@media screen and (min-width: 1201px) {
    .desktop {
        visibility: visible;
    }
    .mobile {
        visibility: hidden;
        width: 0px !important;
        height: 0px !important;
        overflow: hidden !important;
    }
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    body {
        overflow-x: hidden;
    }

    .ie {
        visibility: visible !important;
    }
    
    .noie {
        visibility: hidden !important;
        width: 0px !important;
        height: 0px !important;
        overflow: hidden !important;
    }
}